| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreAnimation.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreAnimationTrack.h"`
`#include "OgreAnimationState.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Animation
| An animation sequence. More...
class | Ogre::AnimationContainer
| An animation container interface, which allows generic access to sibling animations. More...

## Namespaces
| Ogre